html,body{height:100%;}
body{}
#wrap{position:relative;width:100%;overflow:hidden;margin:0 auto;height:100%;}
.body{opacity:0;height:100%;max-width:100%;}

#invitation-wrap{position:relative;overflow:hidden;height:100%;}

.pointer{position:absolute;width:40.8%;top:34.6%;left:29.5%;z-index:999;}
.pointer img{width:100%;height: auto;}

.slider-wrap{width:100%;height:100%;top:0;left:0;}
.slider{position:relative;left:0;width:100%;height:58%;height:100%;}
.slider ul{padding:0;margin:0;height:100%;}
.slider ul:after{content:' ';display:block;clear:both;}
.slider li{padding:0;margin:0;list-style: none;width:100%;box-sizing: border-box;height:100%;overflow-y:auto;-webkit-overflow-scrolling: touch;}
.slider li .item{position: relative;}
.slider li .img{width:100%;display:block;}
.slider li a img{width:100%;}

.btn_map{display:block;position:absolute;width:39.2%;top:87.8%;left:30.5%;}
.btn_gallery{display:block;position:absolute;width:41.2%;top:87.1%;left:30%;}

.btn_con1{display:block;position:absolute;width:11.8%;top:81.2%;left:22.3%;}
.btn_con2{display:block;position:absolute;width:11.8%;top:81.2%;left:44.1%;}
.btn_con3{display:block;position:absolute;width:11.8%;top:81.2%;left:65.7%;}

.scroll-wrap{width:100%;-webkit-overflow-scrolling: touch;overflow-y:auto;background:#fdfcfa;}

.layer{position:absolute;left:0;top:0;width:100%;background:#fff;min-height:100%;height:auto;display:none;}
.layer .title{position: absolute;z-index:1;width:100%;}
.layer .title img{width:100%;height: auto;display:block;}
.layer .title_fake{width:100%;padding-bottom:1.5%;}
.layer .title_fake img{width:100%;height: auto;display:block;}
.layer .title .btn{position: absolute;width:13.6%;left:2.2%;top:0;}
.layer .title .btn img{width: 100%;height: auto;}
.layer.map .mapFrame{width:100% !important;height:100% !important;}

.layer .gallery {width:100%;min-height:100%;}
.layer .gallery .item{width:100%;height:auto;padding-top:10px;display:block;}
.layer .gallery .item:first-child{padding-top:0;}

.join-wrap{position:absolute;left:8.6%;top:35.2%;width:82.8%;height:36.4%;box-sizing:border-box;}
.join-wrap dl{margin:0 auto;width:85%;padding-bottom:1.167em;}
.join-wrap dl:first-child{margin:0 auto;width:85%;padding-bottom:1.167em;padding-top:0;}
.join-wrap dl:after{content:' ';display:block;clear:both;}
.join-wrap dl dt{float:left;width:25%;color:#4f473d;line-height:2.125em;}
.join-wrap dl dd{float:left;width:75%;}
.join-wrap dl dd input{line-height:2.125em;border:1px solid #ccc;width:100%;box-sizing:border-box;text-indent:10px;background:#faf9f7;}
.join-wrap .btn-join{display:block;width:87%;margin:0 auto;}
.join-wrap .btn-join img{width:100%;height:auto;}
.join-wrap .btn-join-wrap{padding-top:1em;}
.join-wrap.result{
	display:none;
	padding-top:3.5em;
	color:#4f473d;
	text-align:center;
	font-size:1.2em;
}
.join-wrap.modify{
	display:none;
	padding-top:3.5em;
	color:#4f473d;
	text-align:center;
	font-size:1.2em;
}
.video-wrap{position:absolute;top:33.9%;width:92.8%;left:3.6%;overflow:hidden;}
.video-wrap .poster{position:relative;width:100%;height:auto;display:block;}
.video-wrap .movie{position:absolute;width:100%;height:100%;left:0;top:0;}

.icon01{position:absolute;width:5.8%;left:40.9%;top:7.4%;}
.icon02{position:absolute;width:5.3%;left:66.4%;top:11.9%;}
.icon03{position:absolute;width:5.8%;left:84.7%;top:28%;}
.icon04{position:absolute;width:8.1%;left:76.1%;top:52.6%;}
.icon05{position:absolute;width:7.5%;left:38.6%;top:47.8%;}
.icon06{position:absolute;width:5.5%;left:27%;top:56.6%;}
.icon07{position:absolute;width:6.3%;left:6.3%;top:31.7%;}
.icon08{position:absolute;width:5.3%;left:12.3%;top:17.4%;}
.icon01 img, .icon02 img, .icon03 img, .icon04 img, .icon05 img, .icon06 img, .icon07 img,.icon08 img{width:100%;height:auto;display:block;}
